@font-face { font-family: co; src: url("../font/Rosarivo-Regular.ttf"); }


body {
    overflow-y: scroll;
    }

.girl-page{
    overflow: hidden;
    position: relative;
    padding-bottom: 10px;
}
.girl-page h3{
    margin-left: 30px;
    font-family: serif;
    font-size: 2em;
    text-shadow: 2px 2px 3px rgb(0,0,0,0.4);
}

.girl-page h4{
    text-align: left;
    margin-left: 10px;
    margin-bottom: 3px;
    font-family: serif;
    font-size: 1.8em;
    text-shadow: 2px 2px 3px rgb(0,0,0,0.4);
}

.otherGirls h4 {
    padding-top: 0;
}

.girl-pics{
    margin: 30px 30px 0 30px;
    width: 332px;
    height: 500px;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    display: inline-block;
}
.girl-pics .img-next { display: block;}

.girl-daten{
    margin-top: 30px;
    margin-left: 0;
    vertical-align: top;
    width: 450px;
    font-size: 1em;
    display: inline-block;
}

.girl-daten ul{}
.girl-daten ul li{
    list-style: none;
    line-height: 1.6em;
}
.girl-daten li span {
    display: inline-block;
    width: 150px;
    text-align: right;
    font-weight: bold;
    padding-right: 10px;
}
.girl-daten .hp {
    font-size: 0.8em;
}

.otherGirls {
    border: 1px solid rgb(200,200,200);
    box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
    border-radius: 10px;
    font-size: 0;
    position: absolute;
    width: 295px;
    padding: 10px;
    height: 225px;
    top: 335px;
    right: 150px;
    text-align: right;
}

.otherGirls h4{
    font-size: 18px;
    padding-left: 5px;
}

.otherGirls > div {
    display: inline-block;
    height: 80px;
    width: 53px;
    margin: 10px 10px;
}

.otherGirls > div img {
    height: 80px;
    border-radius: 3px;
    box-shadow: 0px 0px 7px rgba(0,0,0,0.7);
}

.otherGirls div > a {
    position: relative;
}

.otherGirls div > a img:hover {
    box-shadow: 0px 0px 7px rgba(0,0,0,1);
}

.otherGirls div > a span {
    color: rgb(255,255,255);
    font-size: 10px;
    width: 53px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    text-align: center;
    font-weight: bold;
    border-radius: 0 0 3px 3px;
    background-color: rgba(0,0,0,0.6);
}
